
/* ------------------------------------------------------------ *\
	Media Queries
\* ------------------------------------------------------------ */

.mobile-shown { display: none;  } 

@media only screen and (max-width:1000px) {
	.logo { margin-left: 0;  float: none;  display: block;  margin:0 auto; }
	.shell { padding:0 20px; }
	.section-features .shell { display: table;  }
	.section-features .col { display: table-cell; width: 50%; float: none; position: relative;  }
	.section-features .col + .col { float: none;   }
	.section-features .slider-featured { position:absolute; bottom:0; right:30px;  }
	.section-features .btn-google  { display: block;  }
}



@media only screen and (max-width: 767px) {
	.section.section-secondary.section-features { padding-top: 0;  }
	.section-features .shell  { ; min-height: 471px;  }
	.section-features p { font-size: 16px;  }
	.section.section-secondary { padding-top: 50px;  }
	
	h2 { font-size: 22px;   }
	
	
}

@media only screen and (max-width: 620px) {
	
	.mobile-shown { display: block;  }
	.mobile-hidden  { display: none;  }
	
	.slider-featured { display: block !important; float: none !important; margin:0 auto 20px;  }
	.slider-featured { -webkit-transform: translate(10px, 0px);
	-moz-transform: translate(10px, 0px);
	-o-transform: translate(10px, 0px);
	-ms-transform: translate(10px, 0px);
	transform: translate(10px, 0px);
	 }
	.section-features .shell { display: block;  }
	 .col,
	.section-features .col { display: block !important; float: none !important; width: 100%;  }
	.section-features .slider-featured  { position: static;  }
	.slider-featured { height: 539px; margin-bottom: 20px;  }
	.section-features .col + .col,
	.section .col + .col { float: none;  display: block; width: 100%;  }
	.section-features .list-features { padding-top: 0; text-align: center;  }
	.section-features .btn-google  { display: inline-block;  }
	.section.section-secondary { padding:40px 0 20px 0  !important; }
	
	
	.section-info { padding-bottom: 30px;  }	
	.section-info .slider-featured { margin-top: 20px;  } 
	.section-info p { text-align: center;  } 
	.section-info .col:first-child h2 { padding-top:40px; text-align: center;  }
	
	.footer-nav > li:last-child { float: none;  display: block; width: 100%; margin-top: 40px;  }
	.list-testimonials { padding-bottom: 70px;  }
	
	.section-callout .slider-featured-secondary { float: none;  display: block;  margin:0 auto; }
	.section-callout p,
	.section-callout h2 { text-align: center;  }
	.section-callout h2.mobile-shown { padding-top: 10px;  }
	.section-callout .btn { margin-top: 30px;  }
}

@media only screen and (max-width: 520px) {
	.section-callout { text-align: center;  }

	.slider-featured-secondary .slide-image img { width: 100%; height: auto;  }
	.container .section-callout .col { float: none !important;  display: block !important; width: 100% !important;  }
	
	.list-testimonials p { font-size: 15px;  }
	
	.footer-nav > li { padding:0 10px; }
	.footer-nav a { font-size:14px;  }
}